Bug 845619 - zypper message typo: "Repository '$NAME' appears to outdated"
zypper message typo: "Repository '$NAME' appears to outdated"
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE 13.1
Classification: openSUSE
Component: libzypp
RC 1
Other Other
: P5 - None : Minor (vote)
: ---
Assigned To: E-mail List
E-mail List
maint:released:sle11-sp3:55605
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-12 15:35 UTC by Yarny Yarny
Modified: 2014-01-19 09:33 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yarny Yarny 2013-10-12 15:35:22 UTC
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:24.0) Gecko/20100101 Firefox/24.0

When I call zypper, it says
> Warning: Repository 'openSUSE-13.1-Update-Non-Oss' appears to outdated. Consider using a different mirror or server.
It should probably read "Repository ... appears to _be_ outdated".

Reproducible: Always
Comment 1 Michael Andres 2013-10-14 13:36:12 UTC
Thanks. Fixed in git for next update.
Comment 2 Swamp Workflow Management 2013-11-11 12:05:13 UTC
openSUSE-RU-2013:1653-1: An update that has 5 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 575096,834376,844373,845619,846565
CVE References: 
Sources used:
openSUSE 12.3 (src):    libsolv-0.3.2-2.14.1, libzypp-12.16.1-1.21.2, zypper-1.8.18-1.14.2
Comment 3 Swamp Workflow Management 2013-12-20 12:17:01 UTC
The SWAMPID for this issue is 55603.
This issue was rated as moderate.
Please submit fixed packages until 2014-01-03.
Also create a patchinfo file using this link:
https://swamp.suse.de/webswamp/wf/55603
Comment 4 Swamp Workflow Management 2014-01-07 11:04:42 UTC
openSUSE-RU-2014:0026-1: An update that has 6 recommended fixes can now be installed.

Category: recommended (low)
Bug References: 844373,845619,846565,850907,852943,854784
CVE References: 
Sources used:
openSUSE 12.2 (src):    libzypp-11.13.3-2.33.1, zypper-1.7.16-1.28.1
Comment 5 Swamp Workflow Management 2014-01-17 19:46:14 UTC
Update released for: libzypp, libzypp-debuginfo, libzypp-debugsource, libzypp-devel, zypper, zypper-debuginfo, zypper-debugsource, zypper-log
Products:
SLE-DEBUGINFO 11-SP2 (i386, ia64, ppc64, s390x, x86_64)
SLE-DESKTOP 11-SP2 (i386, x86_64)
SLE-SDK 11-SP2 (i386, ia64, ppc64, s390x, x86_64)
SLE-SERVER 11-SP2 (i386, ia64, ppc64, s390x, x86_64)
SLES4VMWARE 11-SP2 (i386, x86_64)
Comment 6 Swamp Workflow Management 2014-01-17 19:53:07 UTC
Update released for: libzypp, libzypp-debuginfo, libzypp-debugsource, libzypp-devel, zypper, zypper-debuginfo, zypper-debugsource, zypper-log
Products:
SLE-DEBUGINFO 11-SP3 (i386, ia64, ppc64, s390x, x86_64)
SLE-DESKTOP 11-SP3 (i386, x86_64)
SLE-SDK 11-SP3 (i386, ia64, ppc64, s390x, x86_64)
SLE-SERVER 11-SP3 (i386, ia64, ppc64, s390x, x86_64)
SLES4VMWARE 11-SP3 (i386, x86_64)
Comment 7 Swamp Workflow Management 2014-01-17 23:04:44 UTC
SUSE-YU-2014:0091-1: An update that has 7 YOU fixes can now be installed.

Category: YOU (moderate)
Bug References: 841473,844373,845619,846565,850907,852943,854784
CVE References: 
Sources used:
SUSE Linux Enterprise Software Development Kit 11 SP3 (src):    libzypp-9.37.4-0.7.2
SUSE Linux Enterprise Software Development Kit 11 SP2 (src):    libzypp-9.16.4-0.5.2
SUSE Linux Enterprise Server 11 SP3 for VMware (src):    libzypp-9.37.4-0.7.2, zypper-1.6.311-0.7.3
SUSE Linux Enterprise Server 11 SP3 (src):    libzypp-9.37.4-0.7.2, zypper-1.6.311-0.7.3
SUSE Linux Enterprise Server 11 SP2 for VMware (src):    libzypp-9.16.4-0.5.2, zypper-1.6.178-0.5.3
SUSE Linux Enterprise Server 11 SP2 (src):    libzypp-9.16.4-0.5.2, zypper-1.6.178-0.5.3
SUSE Linux Enterprise Desktop 11 SP3 (src):    libzypp-9.37.4-0.7.2, zypper-1.6.311-0.7.3
SUSE Linux Enterprise Desktop 11 SP2 (src):    libzypp-9.16.4-0.5.2, zypper-1.6.178-0.5.3